## libgnujaf-java 1.1.1

=== debian/changelog ===
libgnujaf-java (1.1.1-8build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:43:11 +0100

libgnujaf-java (1.1.1-8) unstable; urgency=low

  * Removed Michael Koch from Uploaders (Closes: #654065).
  * Add Jakub Adam to Uploaders.
  * Publish maven artifacts for gnujaf.
  * Bump to Standards-Version 3.9.3.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 26 Feb 2012 11:59:53 +0100

libgnujaf-java (1.1.1-7) unstable; urgency=low

  [ Jakub Adam ]
  * Team upload.
  * Add OSGi metadata to jar manifest
  * Bump to Standards-Version 3.9.2.
  * Increase debhelper compatibility level to 8.

  [ Niels Thykier ]
  * Corrected license to GPL-2+ with special exception rather than
    LGPL-2+.
  * Added missing copyright statements for the upstream code in
    d/copyright.
  * Converted the source package to 3.0 (quilt) format.
  * Added lintian override for ancient-autotools-helper-file as those
    files are not used for the debian build.
  * Converted d/rules to dh tiny-style build.
    - Use javahelper for install jars and javadocs.
  * Split javadoc documentation into a separate package.
    - Link the javadoc against the JDK docs.
    - The API doc has moved to /usr/share/doc/libgnujaf-java-doc/api,
      previously it was at /usr/share/doc/libgnujaf-java/apidocs.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 16 Oct 2011 11:09:37 +0200

libgnujaf-java (1.1.1-6) unstable; urgency=low

  * Team upload.
  * Remove Arnaud from Uploaders list.
  * Improve Depends.

 -- Torsten Werner <twerner@debian.org>  Mon, 08 Aug 2011 17:42:48 +0200

libgnujaf-java (1.1.1-5) unstable; urgency=low

  [Michael Koch]
  * Fixed watch file to match latest upstream release.

  [Matthias Klose]
  * (Build-)depend on default-jre/-jdk.
  * Set java source version to 1.4.

  [Onkar Shinde]
  * Misc lintian fixes.

  [Niels Thykier]
  * Added Vcs-* fields to debian/control.

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Fri, 20 Nov 2009 09:21:07 +0530

libgnujaf-java (1.1.1-4) unstable; urgency=low

  * Use java-gcj-compat instead of kaffe.

 -- Michael Koch <konqueror@gmx.de>  Sun, 17 Jun 2007 19:39:13 +0200

libgnujaf-java (1.1.1-3) unstable; urgency=low

  * Really added binary-arch build target

 -- Kalle Kivimaa <killer@debian.org>  Sun, 29 Oct 2006 13:00:00 +0200

libgnujaf-java (1.1.1-2) unstable; urgency=low

  * Added binary-arch build target (noop) (closes: #395610)

 -- Kalle Kivimaa <killer@debian.org>  Sat, 28 Oct 2006 08:30:00 +0300

libgnujaf-java (1.1.1-1) unstable; urgency=low

  * New upstream release by Sebastian Dransfeld
    <sebastian.dransfeld@sintef.no>, many thanks to him.

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 11 Sep 2006 14:11:11 +0000

libgnujaf-java (1.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules(clean):
    + removed apidoc directory and activation.so file (which is not built
    at the moment) (closes: #313089).
    + updated VERSION to 1.1

 -- Arnaud Vandyck <avdyk@debian.org>  Wed,  3 Aug 2005 14:51:24 +0200

libgnujaf-java (1.0-2) unstable; urgency=low

  * debian/watch: added

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 11 Oct 2004 15:32:29 +0200

libgnujaf-java (1.0-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 13 Jul 2004 23:34:23 +0200

libgnujaf-java (0.0cvs20040420-1) unstable; urgency=low

  * New upstream release
  * added javadoc generation

 -- Arnaud Vandyck <avdyk@debian.org>  Thu, 22 Apr 2004 16:25:07 +0200

libgnujaf-java (0.0cvs20031103-2) unstable; urgency=low

  * debian/control: modified build-dep-indep from jikes to jikes-classpath
    (closes: #221065). Thanks to Daniel Schepler
    <schepler@math.berkeley.edu> for reporting the bug.

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 16 Nov 2003 21:53:14 +0100

libgnujaf-java (0.0cvs20031103-1) unstable; urgency=low

  * Initial Release (closes: #217929).

 -- Arnaud Vandyck <avdyk@debian.org>  Mon,  3 Nov 2003 18:16:13 +0100
