=== debian/control ===
Source: libgnujaf-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8), default-jdk, javahelper (>= 0.33~),
 default-jdk-doc, maven-repo-helper
Standards-Version: 3.9.3
Homepage: http://savannah.gnu.org/projects/classpathx
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libgnujaf-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libgnujaf-java

Package: libgnujaf-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: free implementation of the javabeans activation framework
 With the javabeans activation framework developer can take advantage
 of standard services to determine the type of an arbitrary piece of
 data, encapsulate accesss to it, discover operations available and
 instanciate the appropriate bean to perform operations.
 . 
 This is the classpathx free implementation of the library

Package: libgnujaf-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: free implementation of the javabeans activation framework (docs)
 With the javabeans activation framework developer can take advantage
 of standard services to determine the type of an arbitrary piece of
 data, encapsulate accesss to it, discover operations available and
 instanciate the appropriate bean to perform operations.
 .
 This package contains the javadoc for the classpathx free
 implementation of the library
