=== debian/rules ===
#!/usr/bin/make -f

LIBRARY=activation

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_configure:
	# Do nothing (i.e. ignore ./configure, ty)

override_dh_auto_build:
	mkdir classes
	find source -name \*.java>list.sources

	$(JAVA_HOME)/bin/javac -source 1.4 -sourcepath source -d classes @list.sources 
	$(JAVA_HOME)/bin/jar -cfm $(LIBRARY).jar debian/manifest.mf -C classes javax -C classes gnu
	$(JAVA_HOME)/bin/javadoc -link /usr/share/doc/default-jdk-doc/api \
		 -d api -sourcepath source javax.activation

	touch build-stamp

override_dh_auto_install:
	dh_auto_install
	mh_installpom -plibgnujaf-java debian/gnujaf.pom
	mh_installjar -plibgnujaf-java --java-lib debian/gnujaf.pom ./activation.jar \
		--usj-name=activation

override_dh_auto_clean:
	rm -fr classes list.sources $(LIBRARY).jar gjdoc_rawcomment.cache activation.so apidoc
