=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/classpathx/activation-(\d*\.[\d\.]*)\.tar\.gz debian uupdate
